import { Tabs } from 'expo-router';
import { i18n } from '../i18n/i18n';

export default function TabLayout() {
  return (
    <Tabs>
      <Tabs.Screen
        name="index"
        options={{
          title: i18n.t('appTitle'),
          headerShown: false,
        }}
      />
    </Tabs>
  );
}